* { margin:0; padding:0;}
body { background:url(images/body-bg.gif) center top #1a1a1a; font-family:Georgia, "Times New Roman", Times, serif; font-size:100%; line-height:1.0625em; color:#acacac;}

input, select, textarea {
	font-family:"Segoe UI";
	font-size:1em;
}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block {
	width:100%;
	overflow:hidden;
	font-family: "Segoe UI";
}
.container { width:100%;}

p {
	margin-bottom:17px;
	font-family: "Segoe UI";
}

.tail-top { background:url(images/tail-top.gif) left top repeat-x;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form label { display:block; height:41px;} 
#contacts-form label input { width:280px; padding:1px 0 1px 3px; color:#fff; background:url(images/input-bg.gif) left top repeat-x; border:1px solid #000;}
#contacts-form .textarea-box {background:url(images/textarea-bg.gif) left top repeat-x; border:1px solid #000; margin-bottom:20px; width:283px; height:166px; overflow:hidden;}
#contacts-form textarea {width:280px; height:165px; padding:1px 0 1px 3px; color:#fff; overflow:auto; border:none; background:none;}

/*==================list====================*/
ul { list-style:none;}

.nav { width:100%; overflow:hidden; background:url(images/divider.gif) no-repeat left top;}
.nav li { background:url(images/divider.gif) no-repeat right top; float:left; padding-right:2px;}
.nav li a { display:block; width:135px; height:49px; line-height:48px; text-align:center; font-family:"Times New Roman", Times, serif; color:#fff; font-weight:bold; text-decoration:none; text-transform:uppercase; font-size:14px;}
.nav li a:hover { background:url(images/nav-bg.gif) left top repeat-x;}
.nav li a.current { background:url(images/nav-bg.gif) left top repeat-x;}

.list1 { width:100%; overflow:hidden;}
.list1 li { float:left; padding:0 34px 28px 0;}
.list1 li img { margin-bottom:10px; border:1px solid #000;}
.list1 li.alt { padding-right:0;}
.list1 li a:hover img { border:1px solid #fff;}

.list2 li { width:100%; overflow:hidden; background:url(images/line-dot.gif) left bottom repeat-x; padding-bottom:4px; margin-bottom:3px; vertical-align:top;}
.list2 li a {
	float:left;
	color:#acacac;
	text-decoration:none;
	background-position: left top;
}
.list2 li a:hover {
	color:#fff;
	text-decoration:underline;
	font-family: "Segoe UI";
}
.list2 li span {
	float:right;
}

.list3 li { padding-bottom:7px;}

.list4 li { width:100%; overflow:hidden; padding-bottom:28px;}
.list4 li img { float:left; margin-right:15px;}
.list4 li strong { color:#ff8e29;}
.list4 li span { color:#fff;}

/*==================other====================*/
.img-indent { margin:0 15px 0 0; float:left;}
.img-box {
	width:100%;
	overflow:hidden;
	padding-bottom:15px;
	font-family: "Segoe UI";
}
.img-box img { float:left; margin:0 15px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:17px;}
.p2 { margin-bottom:10px;}

/*==================txt, links, lines, titles====================*/
a {color:#fff;}
a:hover{
	text-decoration:none;
	font-family: "Segoe UI";
}

h2 {
	font-size:1.5em;
	color:#fff;
	font-family:"Segoe UI";
	line-height:1.1em;
	text-transform:uppercase;
	margin-bottom:16px;
}
h3 {
	font-size:1em;
	color:#ff8e29;
	padding:10px 0 0 0;
	margin-bottom:17px;
	font-family: "Segoe UI";
	font-weight: bold;
}
h4 { font-size:1.25em; color:#fff; text-transform:uppercase; margin-bottom:8px;}
h5 { font-size:1em; color:#ff8e29;}

.txt1 { color:#ff8e29;}

.line-hor { background:url(images/line-hor.gif) left top repeat-x; height:1px; overflow:hidden; font-size:0; line-height:0; margin:22px 0 16px 0;}
.line-ver { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}
.line-ver-top {
	width:100%;
	background-repeat: repeat-x;
	background-position: left top;
}

/*==================boxes====================*/
.box { background:url(images/box-bg.gif) left top repeat-x #ff4114; width:100%; color:#fff; margin-top:36px;}
.box .inner { padding:21px 30px 20px 15px;}
.box a { color:#ffd200; font-weight:bold;}
.box p { margin-bottom:11px;}

.cont-box { padding:0 85px 0 0; margin:0;}
.cont-box span { float:right;}

/*header*/
#header .flash-menu { position:absolute; margin-left:-7px;}
#header .flash-header { position:absolute; margin:185px 0 0 0;}

/*content*/
#content { padding:26px 0 48px 0;}
#content .indent { padding:45px 0 0 17px;}

/*footer*/
#footer p { margin:0; padding:20px 0 0 0;}

/*==========================================*/
.show {
	color: #FFF;
	font-weight: bold;
}
.show2 {
	color: #FFF;
	font-weight: bold;
}
.show3 {
	font-weight: bold;
	color: #FFF;
}
magicianB {
	font-weight: bold;
}
